body#PageBody { /* overwriting IES' styles with !important keyword */
    color: #00355a !important;
    margin: auto !important;
    max-width: 1200px;
}
#PageBody #MainContent h1 {
    color: #171c66;
    font-size: 2rem;
    font-weight: 900;
    margin-bottom: 20px;
    margin-top: 0;
}
#PageBody #MainContent h2 {
    color: #171c66;
    font-size: 1.5rem;
    font-weight: 900;
    margin-bottom: 15px;
    margin-top: 0;
}
#PageBody #MainContent hr {
    border: 0 none;
    background-color: #000;
    height: 1px;
}
#PageBody #MainContent .bookmark-anchor-text {
    display: none;
}
#PageBody .screenreader-only {
    position: absolute;
    height: 1px;
    width: 1px;
    clip: rect(1px 1px 1px 1px);
    /* IE 6 and 7 clip: rect(1px,1px,1px,1px);*/
    clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
    -webkit-clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
    overflow: hidden !important;
}
#PageBody form, #PageBody form#aspnetForm {
    padding: 0;
}
/* ****************************************** */
/* **** Override Bootstrap5 defaults     **** */
/* ****************************************** */
/*
table, table caption {
	caption-side:top;
}
table {
	border-collapse:unset;
}
tbody, td, tfoot, th, thead,tr {
	border-style:initial;
	border-width:initial;
	border-color:initial;
}
*/